.idx_homeCon3 .content_box .swiper_box ul li .centerInfo .content .center_box .list .one:hover {
    color: var(--active_color2);
    text-decoration: underline;
}

.idx_homeCon4 .center_box .content .swiper_box ul li .centerInfo .img .icon {
    transition: all 0.3s ease;
}

.idx_homeCon4 .center_box .content .swiper_box ul li .centerInfo .img .icon:hover {
    background: var(--active_color2);
}

.contactBtn {
    width: fit-content;
    padding: 0.1rem 0.32rem;
    background: var(--active_color);
    border-radius: 100px;
    color: #FFFFFF;
    font-size: var(--font14);
    transition: all 0.3s ease;
}

.contactBtn:hover {
    background: var(--active_color2);
    color: #FFFFFF;
}

footer .footer_box .footer_top {
    z-index: 3;
}

.ins_aboutCon9 .center_box .content .item_box {
    grid-template-columns: repeat(2, 1fr);
}

.ins_caseCon7 .center_box .item_box .item .word_box .word .t1 {
    height: calc(2em * 1.25);
}

.ins_productCon16 .center_box .swiper_box ul li {
    pointer-events: none;
}

.ins_productCon16 .center_box .swiper_box ul li.swiper-slide-active {
    opacity: 1;
}

.ins_solutionCon4 .center_box .content .swiper_box ul li .centerInfo {
    height: 100%;
}

.ins_caseCon4 .center_box .content .left_box .newContent p {
    margin: 0.24rem 0;
}

.ins_downloadCon1 .center_box .cont_info1 {
    z-index: 4;
}

.ins_downloadCon1 .center_box .content_info .content2 .item_box .item .right_box .right {
    width: 126px !important;
}

.ins_downloadCon1 .center_box .content_info .content2 .item_box .item .right_box .left .word1:last-child {
    text-align: center;
}

.layui-laypage .page-jump {
    width: 0.72rem;
    height: 0.36rem;
    min-width: 52px;
    min-height: .36rem;
    display: flex;
    flex-shrink: 0;
    align-items: center;
    overflow: visible;
    margin: 0;
    padding: 0;
    border: none;
    background: none;
}

.layui-laypage .page-jump input {
    width: 100%;
    height: 100%;
    margin: 0;
    padding: 0 0.08rem;
    border: 1px solid #00000033;
    border-radius: 0.04rem;
    background: transparent;
    color: #666666;
    font-size: var(--font16);
    text-align: center;
    outline: none;
}

.layui-laypage .page-jump input:focus {
    border-color: var(--active_color2);
}

.ins_fqaCon3 .center_box .contentCon1 .content h2 {
    font-size: var(--font32);
}

.ins_fqaCon3 .center_box .contentCon1 .content h3 {
    font-size: var(--font32);
    margin-top: 0.4rem;
}

.ins_fqaCon3 .center_box .contentCon1 .content h4 {
    font-size: var(--font24);
    margin-top: 0.24rem;
}

.ins_fqaCon3 .center_box .contentCon1 .content p, .ins_fqaCon3 .tableInfo3 .info table tbody tr td {
    font-size: var(--font24);
    color: #666666;
    font-weight: 300;
}

.ins_activityCon2 .center_box .content_box .content .word_box {
    z-index: 2;
}

.idx_homeCon2 .center_box .content_box .swiper_box ul li .centerInfo .img,
.ins_investorCon1 .center_box .right_box .content .img,
.ins_investorCon2 .center_box .content_box .content .img,
.ins_investorCon3 .center_box .content1 .item .img,
.ins_investorCon5 .center_box .item_box .item .img,
.ins_cultureCon5 .banner_img,
.ins_activityCon2 .center_box .content_box .content .img,
.ins_caseCon2 .center_box .content .swiper_box ul li .centerInfo .img,
.ins_caseCon3 .center_box .content3 .item_box .item .img,
.ins_solutionCon5 .center_box .content .swiper_box ul li .centerInfo .img,
.ins_cultureCon2 .center_box .content .item .img {
    position: relative;
    z-index: 0;
}

.idx_homeCon2 .center_box .content_box .swiper_box ul li .centerInfo .img::after,
.ins_investorCon1 .center_box .right_box .content .img::after,
.ins_investorCon2 .center_box .content_box .content .img::after,
.ins_investorCon3 .center_box .content1 .item .img::after,
.ins_investorCon5 .center_box .item_box .item .img::after,
.ins_cultureCon5 .banner_img::after,
.ins_activityCon2 .center_box .content_box .content .img::after,
.ins_caseCon2 .center_box .content .swiper_box ul li .centerInfo .img::after,
.ins_caseCon3 .center_box .content3 .item_box .item .img::after,
.ins_cultureCon2 .center_box .content .item .img::after {
    content: '';
    position: absolute;
    z-index: 6;
    width: 100%;
    height: 100%;
    background: linear-gradient(0deg, #0088dc80 10%, #ffffff00 100%);
    -webkit-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    transition: all 0.5s ease;
    left: 0;
    top: 0;
}

.ins_solutionCon5 .center_box .content .swiper_box ul li .centerInfo .img::after {
    content: '';
    position: absolute;
    z-index: 6;
    width: 100%;
    height: 100%;
    background: linear-gradient(0deg, #00000080 10%, #00000000 100%);
    -webkit-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    transition: all 0.5s ease;
    left: 0;
    top: 0;
}

.ins_productCon1 .banner_img {
    position: relative;
    z-index: 1;
}

.ins_productCon1 .banner_img::after {
    content: '';
    position: absolute;
    width: 100%;
    height: 100%;
    background: linear-gradient(90deg, rgba(0, 135, 220, 1) 5.55%, rgba(0, 135, 220, 0.00) 100%);
    -webkit-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    transition: all 0.5s ease;
    left: 0;
    top: 0;
}

header .header_box .center_box .item_box .item .Secondary_Navigation {
    overflow: unset;
}

header .header_box .center_box .item_box .item .Secondary_Navigation::after {
    content: '';
    position: absolute;
    width: 100%;
    height: 100vh;
    background: #00000096;
    -webkit-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
    top: 100%;
    pointer-events: none;
}

.ins_networkCon1, .ins_caseCon3, .ins_contactCon2 {
    z-index: 8;
    overflow: unset;
}

.ins_trainingCon3 .center_box .content .left_box .img_box .img iframe {
    width: 100%;
    height: 5rem;
}

.idx_homeCon4 .center_box .content .swiper_box ul,
.ins_aboutCon4 .center_box .swiper_box ul {
    height: auto;
}

ul.swiper-wrapper {
    height: auto;
}

.ins_developmentCon1 .center_box .item_box .item .word {
    font-size: var(--font22);
    line-height: 1.5;
}

footer .item_box {
    width: 93%;
}

.ins_solutionCon2 .center_box .item_box .item .word {
    padding-bottom: 0;
    font-size: var(--font18);
}

.ins_periodicCon1 .center_box .content1 {
    z-index: 10;
}

.idx_homeCon1 .swiper_box ul li .centerInfo .banner_img {
    max-height: unset !important;
}

footer {
    z-index: 10;
}

@media (max-width: 990px) {
    .ins_aboutCon9 .center_box .content .item_box {
        grid-template-columns: repeat(1, 1fr);
    }
    .ins_productCon1 .content .center_box .t2 p{
        white-space: normal;
    }
}

.content_layui .content_info .content .layui_item .item .input .layui-form-select dl {
    max-height: 2.2rem;
}

.input_new .seleBox {
    max-height: 4.2rem;
    overflow-y: auto;
}

.ins_investorCon2 .center_box .content_box .content .word_box .word {
    z-index: 2;
}

.add_more .more {
    margin: 0 auto;
}

.ins_productCon1.noblock .banner_img::after {
    display: none;
}

.ins_trainingCon3.video .center_box .content .left_box .content_info {
    margin-top: 0.2rem;
    padding-bottom: 0;
}

.ins_solutionCon3 .swiper_select ul li .centerInfo {
    margin-top: 0.32rem;
}

.ins_solutionCon3 .swiper_select {
    margin-top: 0;
}

.idx_homeCon1 .swiper_box {
    height: 100vh;
}

.idx_homeCon1 .swiper_box ul li .centerInfo, .idx_homeCon1 .swiper_box .swiper-wrapper, .idx_homeCon1 .swiper_box ul li .centerInfo .banner_img {
    height: 100%;
}

.toUp_Box {
    transition: all 0.2s ease;
}

.toUp_Box.small {
    transition: all 0.5s ease;
}

.kefu_box .item_box .item .info {
    background: #fff;
    padding: 0.18rem;
    border-radius: 0.1rem;
}

.ins_productCon14 .center_box .tableInfo2 .info table tbody tr {
    color: #000;
}

.ins_productCon14 .center_box .tableInfo2 .info table .Coac {
    color: inherit !important;
}

.ins_productCon14 .center_box .tableInfo2 .info table tbody tr td {
    word-break: break-word;
    padding: 0.16rem 0.12rem;
}

.ins_productCon14 .center_box .tableInfo2 .info table tbody tr.firstRow td {
    padding: 0.24rem 0;
    font-weight: bold;
    /*white-space: nowrap;*/
}

.ins_networkCon1 .center_box .content .item_box .item {
    gap: .6rem;
}

.ins_serviceCon5 .center_box .content_info .right_box .content .word_box .list .one {
    display: flex;
}

.ins_serviceCon5 .center_box .content_info .right_box .content .word_box .list .one v {
    white-space: pre-line;
}

.ins_serviceCon5 .center_box .content_info .right_box .content .word_box .list .one span {
    white-space: nowrap;
}

.ins_productCon11 .content .right_box .cont_box .item_box {
    bottom: .2rem;
}
@media (min-width: 991px) {
    .ins_trainingCon3 .center_box .content .right_box{
        position: absolute;
        right: 0;
        top: 0;
    }
    .ins_trainingCon3 .center_box .content .right_box .content_all .content_info .content_new .content_box .item_box{
        max-height: 5rem;
    }
    .ins_downloadCon1 .center_box .content_info .content1 .top .swiper_box ul li .centerInfo::after{
        bottom: 5px;
    }
}
@media (max-width: 990px) {
    .idx_homeCon2 .center_box .content_box .swiper_box ul li .centerInfo1 .content .font32 {
        font-size: var(--font22);
        width: 52%;
    }

    .ins_aboutCon12 .center_box .item_box .item {
        grid-column: span 2;
        padding: 0.5rem .2rem;
    }

    header .m_header_box .header_body .menu_info {
        padding-bottom: 50px;
    }

    .ins_downloadCon1 .center_box .content_info .content1 .top .swiper_box .swiper-wrapper {
        overflow-x: auto;
    }
    .ins_solutionCon6 .center_box .item_box .item .cont1 .word_box{
        flex-direction: column;
    }
    .ins_solutionCon6 .center_box .item_box .item .cont1 .word_box .img{
        width: 100%;
        margin-top: 0.2rem;
    }
    .ins_solutionCon6 .center_box .item_box .item .cont1 .word_box .word{
        flex-direction: row;
        align-items: center;
    }
    .ins_serviceCon5 .center_box .content_info .right_box .content .word_box .list3 .column{
        flex-direction: column;
    }
    .ins_serviceCon5 .center_box .content_info .right_box .content .word_box .list3 .row:last-child{
        margin-left: 0; margin-top: .2rem;
    }
}
.ins_serviceCon5 .center_box .content_info .left_box .item_box .item{
    cursor: pointer;
}
.more_add{
    text-align: center;
}
.more_add .more{
    margin: auto;
}
footer .footer_box .footer_bottom .foot_right .word_box .list{
    right: .3rem;
}
footer .footer_box .footer_bottom{
    z-index: 3;
}
footer .footer_box .footer_bottom .foot_right .word_box .list::after{
    right: 2em;
}
.ins_aboutCon2 + .ins_aboutCon3{
    padding-top: 0;
}
.ins_aboutCon2 .center_box .right_box .content {
    width: 100%;
    height: auto;
    flex: 1;
    align-items: flex-start;
    display: flex;
    flex-direction: column;
    justify-content: center;
}
.ins_cultureCon3 .center_box .content .swiper_box ul li .centerInfo .word_box{
    z-index: 2;
}
.ins_cultureCon3 .center_box .content .swiper_box ul li .centerInfo .img{
    position: relative;}
.ins_cultureCon3 .center_box .content .swiper_box ul li .centerInfo .img:after{
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    pointer-events: none;
    content: '';
    background: linear-gradient(180deg, rgba(0, 0, 0, 0.00) 50%, rgba(0, 0, 0, 0.50) 90%);
}
.ins_solutionCon11 .ins_productCon15 .center_box .content_info .content1 .top .swiper_box ul li{
    cursor: pointer;
    pointer-events: auto;
}
.ins_solutionCon11 .ins_productCon15 .center_box .content_info{
    margin-top: 0;
}
.ins_solutionCon11 .ins_productCon15{
    padding-top: 0;
}
.swiper_select2{
    position: relative;
}
.swiper_select2 .prev,.swiper_select2 .next{
    position: absolute;
    left: 0;
    top: 0;
    bottom: 0;
    margin: auto;
    border: none;
    background: #fff;
    border-radius: 0;
    z-index: 2;
    transform: translateY(6%);
}
.swiper_select2 .pager_btn:hover img{
    filter: none;
}
.swiper_select2 .next{
    left: auto;
    right: 0;
}
.swiper_select2 .swiper-button-disabled{
    display: none;
}
.ins_joinCon1 + .ins_activityCon2 .center_box .content_box{
    margin-top: 0;
}
.ins_manufactureCon4 .center_box .item_box .item .top{
    padding: 0.16rem 0.64rem;
}
.ins_manufactureCon4 .center_box .item_box .item .bot{
    padding: 0.2rem 0.64rem;
}
footer .item_box .item .list_box .list .one,header .header_box .center_box .item_box .item .Secondary_Navigation .content1 .nav_item .nav_cont .nav_list .nav_one{
    color: #666;
}
.ins_productCon10 .center_box .item_box .item .img .pb .ab img{
    width: 100%;
}
.kefu_box .item_box .item .images .icon {
    width: 22px;
    height: 22px;
}
.ins_productCon9{
    background: #fff;
}
.idx_homeCon2 .center_box .content2 .content_box .swiper_box ul.swiper-wrapper
,.idx_homeCon2 .center_box .content_box .swiper_box ul.swiper-wrapper{
    height: 100%;
}

.ins_solutionCon3 .center_box .content_info .content .cont2 .item_box .item .t2{
    font-size: var(--font20);
    color: #666666;
}
.ins_solutionCon3 .center_box .content_info .content .cont2 .item_box .item .t1{
    font-size: var(--font20);
}
.ins_serviceCon5 .center_box .content_info .right_box .content .word_box .list3{}
.ins_serviceCon5 .center_box .content_info .right_box .content .word_box .list3 .column{
    flex: 1;
    display: flex;
}
.ins_serviceCon5 .center_box .content_info .right_box .content .word_box .list3 .row{
    flex: 1;
}
.ins_serviceCon5 .center_box .content_info .right_box .content .word_box .list3 .row:last-child{
    margin-left: 0.3rem;
}
.ins_serviceCon5 .center_box .content_info .right_box .content .word_box .list3 .one span{
    width: 7em;
}
.ins_serviceCon5 .center_box .content_info .right_box .content .word_box .list3 .one v{
    flex: 1;
}
.ins_activityCon1.noLoop .center_box .content .swiper_box ul li.swiper-slide-active .centerInfo .number::before{
    width: 0;
}
.ins_productCon1 .content .center_box .list.color_FF .one span{
    color: #fff;
}
.ins_productCon1 .content .center_box .list.color_FF .one img{
    filter: brightness(0) invert(1);
}
.ins_downloadCon1 .center_box .content_info .content1 .top .swiper_box .swiper-wrapper{
    overflow-x: auto;
}
.ins_caseCon6 .center_box .content2 .newContent *
,.ins_caseCon6 .center_box .content2 .newContent p
,.ins_caseCon4 .center_box .content .left_box .newContent *
,.ins_caseCon4 .center_box .content .left_box .newContent p
{
    margin: 5px 0;
}
.ins_caseCon6 .center_box .content2 .newContent p
,.ins_caseCon4 .center_box .content .left_box .newContent p
{
    color: #333;
}
.ins_caseCon6 .center_box .content2 .newContent h1
,.ins_caseCon6 .center_box .content2 .newContent h2
,.ins_caseCon6 .center_box .content2 .newContent h3
,.ins_caseCon6 .center_box .content2 .newContent h4
,.ins_caseCon6 .center_box .content2 .newContent h5
,.ins_caseCon6 .center_box .content2 .newContent strong
,.ins_caseCon4 .center_box .content .left_box .newContent h1
,.ins_caseCon4 .center_box .content .left_box .newContent h2
,.ins_caseCon4 .center_box .content .left_box .newContent h3
,.ins_caseCon4 .center_box .content .left_box .newContent h4
,.ins_caseCon4 .center_box .content .left_box .newContent h5
,.ins_caseCon4 .center_box .content .left_box .newContent strong{
    font-weight: bold;
}
.ins_caseCon6 .center_box .content2 .newContent h1
,.ins_caseCon6 .center_box .content2 .newContent h2
,.ins_caseCon6 .center_box .content2 .newContent h3
,.ins_caseCon6 .center_box .content2 .newContent h4
,.ins_caseCon6 .center_box .content2 .newContent h5
,.ins_caseCon6 .center_box .content2 .newContent strong
,.ins_caseCon4 .center_box .content .left_box .newContent h1
,.ins_caseCon4 .center_box .content .left_box .newContent h2
,.ins_caseCon4 .center_box .content .left_box .newContent h3
,.ins_caseCon4 .center_box .content .left_box .newContent h4
,.ins_caseCon4 .center_box .content .left_box .newContent h5{
    margin: 20px 0;
}
.nav_box{
        overflow-x: auto;
    white-space: nowrap;
}

.ins_productCon10 .center_box .item_box .item .word .t1 p{
    height: 2.6em;
}

.ins_productCon13 .center_box .item_box1 .item:hover .number::before {
    width: 100%;
}
.ins_productCon13 .center_box .item_box1 .item .number::before {
    content: '';
    position: absolute;
    width: 0%;
    height: 1px;
    bottom: 0;
    left: 0;
    background: var(--active_color2);
    -webkit-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    transition: all 0.5s ease;
    z-index: 2;
}
.ins_productCon13 .center_box .item_box1 .item .number{
    position: relative;
}
.ins_productCon13 .center_box .item_box1 .item .word .t1{
    transition: all .3s;
}
.ins_productCon13 .center_box .item_box1 .item:hover .word .t1{
    color: var(--active_color);
}
